@charset "utf-8"; .h_box { background-color: #f8fbfd; border:1px dotted #d4d4d4; margin-top: 15px; padding: 15px;}
 span.alttext { position:absolute; display:block; text-indent:-99999px; height:0; width:0;}
 iframe#mergerFrame {width:100%; min-height: 1550px; border: 0; margin: 0; overflow-y: scroll;}
  .roadmap { margin-top: 20px;}
 .roadmap .w100{width:100% !important;}
 .roadmap .info_map .c_box{border-radius:0 0 0 35px}
 .map_icon01, .map_icon02, .map_icon03 { display:none;}
  .mb_none {display:none;}
 .mb_mat0 {margin-top:0px;}
  .symbol_bg {background: url("/images/www/sub/symbol_bg.jpg?build_20260715001"); border: solid #d7d7d7 1px; padding: 40px 20px; text-align: center; margin-top: 20px;}
  .policy_box div.box { position: relative;}
 .policy_box div.box:nth-child(2){margin-top: 0;}
 .policy_box div.box > span.num { position: absolute; left: 0px; top: -25px; display: block; width: 90px; height: 50px; line-height: 50px; background: #22cd8e; border-radius: 0 20px 0 20px; text-align: center; color: #fff; font-size: 22px; font-weight: bold;}
 .policy_box div.box ul.basic{ border-bottom:1px solid #dedede; padding-bottom:10px;}
 .policy_box .img_txt{ margin-bottom: 40px;}
  .donation_wrap{width:100%; letter-spacing:-0.5px;}
 .donation_wrap .donation_top{ margin-bottom: 30px;}
 .donation_wrap .donation_top > img{width:100%; height: auto; border-radius:20px 20px 5px 5px}
 .donation_wrap .donation_list{background-color: #f4f3f3;padding: 5% 4% 2% 4%;border-radius:5px;overflow:hidden;}
 .donation_wrap .donation_list ul .donation_item{width: 100%;background-color: #fff;margin: 0 3% 5% 0;border-radius: 20px 20px 5px 5px;box-sizing: border-box;}
 .donation_wrap .donation_list ul .donation_item .donation_info{text-align: center;padding: 35px 55px 15px 55px;position:relative;}
 .donation_wrap .donation_list ul .donation_item .donation_info:before{content:'';display:block;width: 46px;height: 90px;margin: 0 auto 10px;background: url("/contents/26196/donation_laurel_left.png")no-repeat;position: absolute;left: 20px;top: 55px;}
 .donation_wrap .donation_list ul .donation_item .donation_info:after{content:'';display:block;width: 46px;height: 90px;margin: 0 auto 10px;background: url("/contents/26196/donation_laurel_right.png")no-repeat;position: absolute;right: 20px;top: 55px;}
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ{height: 53px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ:before{content:'';display:block;width: 38px;height: 14px;margin: 0 auto 10px;background: url("/contents/26196/donation_star.png")no-repeat;}
 .donation_wrap .donation_list ul .donation_item .donation_info p.organ:after{content:'';display:block;width: 80px;height:1px;background-color: #d2d2d2;margin: 5px auto 0;}
 .donation_wrap .donation_list ul .donation_item .donation_info p.name{font-size:30px;font-weight:400;color:#00395e;line-height: 30px;margin-top: 15px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;height: 30px;}
 .donation_wrap .donation_list ul .donation_item .donation_date{ margin: 10px 20px 20px 20px; padding: 8px 10px; background-color: #eff6fc; border-radius: 100px; text-align: center;}
 .donation_wrap .donation_list ul .donation_item .donation_sum{background-color:#00395e;padding: 8px 10px;color:#fff;text-align:center;border-radius: 0 0 5px 5px;}
 .donation_wrap .donation_list ul .donation_item .donation_sum span.tit{margin-right: 10px;}
 .donation_wrap .donation_list ul .donation_item .donation_sum span.tit:after{content:'';display:inline-block;width:1px;height: 13px;background-color:#316281;margin-left: 10px;vertical-align: middle;margin-top: 2px;}
 .donation_wrap .donation_list ul .donation_item .donation_sum span.sum{color:#ffc63e; font-weight:400; }
  .swim_box li.c_box2{display:block;margin: 0 2% 2% 0;float: left;padding-bottom:20px;}
 .swim_box li.c_box2:nth-child(2n){margin-right:0;}
 .swim_box li.c_box2 .swim_photo{float:left;width: 30%;text-align:center;margin-right: 5%;}
 .swim_box li.c_box2 .swim_profile{float:left;width: 65%;}
 .swim_box li.c_box2 p.name{margin: 5px 0 5px 0;color: #1f2f46;font-size: 17px;font-weight: 400;background: none;padding: 0;}
 .swim_box li.c_box2 ul.basic{ margin-top:10px}
  .privacy_ico {background: url(/contents/15066/privacy_ico.png) no-repeat; width: 83px; height: 89px; display: block; overflow: hidden; margin: 0 auto 10px;}
 .privacy_ico.ico_01 {background-position: -145px -157px;}
 .privacy_ico.ico_02 {background-position: -6px -157px;}
 .privacy_ico.ico_03 {background-position: -1258px -157px;}
 .privacy_ico.ico_04 {background-position: -980px -157px;}
 .privacy_ico.ico_05 {background-position: -1118px -157px;}
 .privacy_ico.ico_06 {background-position: -6px -332px;}
 .privacy_ico.ico_07 {background-position: -691px -332px;}
 .privacy_ico.ico_08 {background-position: -1515px -157px;}
 .privacy_ico.ico_09 {background-position: -142px -332px;}
 .privacy_ico.ico_10 {background-position: -828px -332px;}
 .privacy_ico.ico_11 {background-position: -1376px -332px;}
 .privacy_ico.ico_12 {background-position: -1240px -332px;}
 .privacy_ico.ico_13 {background-position: -280px -332px;}
 .privacy_ico.ico_14 {background-position: -1102px -332px;}
 .privacy_ico.ico_15 {background-position:-423px -157px;}
 .privacy_ico_s {background: url(/contents/15066/privacy_ico_s.png) no-repeat; width: 26px; height: 29px; background-size: 497px; display: inline-block; overflow: hidden; margin-left:10px; vertical-align: top; margin-top: -5px;}
 .privacy_ico_s.ico_01 {background-position: -45px -48px;}
 .privacy_ico_s.ico_02 {background-position: -1px -48px;}
 .privacy_ico_s.ico_03 {background-position: -391px -48px;}
 .privacy_ico_s.ico_04 {background-position: -305px -48px;}
 .privacy_ico_s.ico_05 {background-position: -349px -48px;}
 .privacy_ico_s.ico_06 {background-position: -1px -103px;}
 .privacy_ico_s.ico_07 {background-position: -214px -103px;}
 .privacy_ico_s.ico_08 {background-position: -472px -48px;}
 .privacy_ico_s.ico_09 {background-position: -44px -103px;}
 .privacy_ico_s.ico_10 {background-position: -258px -103px;}
 .privacy_ico_s.ico_11 {background-position: -429px -103px;}
 .privacy_ico_s.ico_12 {background-position: -386px -103px;}
 .privacy_ico_s.ico_13 {background-position: -87px -103px;}
 .privacy_ico_s.ico_14 {background-position: -343px -103px;}
 .privacy_ico_s.ico_15 {background-position: -172px -103px;}
 .privacy_ico_s.ico_16 {background-position: -132px -48px;}
 .movie_wrap iframe{ height:250px !important;}
  .donation_new .donation_top { text-align: center; background: url(/contents/29373/top_bg2.jpg) center center no-repeat; height: 615px; padding: 10%; position: relative; background-size:cover;}
 .donation_new .donation_top p { margin-top: 30px;}
 .donation_new .donation_top p.btn_donation a{color: #fff; font-weight: bold; border-radius:10px; background-color: #bf1616; padding: 5% 15%;}
 .donation_new .donation_top .character img{ position: relative; width: 170px; height: 200px;}
 .donation_new .donation_top div.character1 {position:absolute; left: 0; bottom: 0;}
 .donation_new .donation_top div.character2 {position:absolute; right: 0; bottom: -5px;}
 .donation_new .donation_top div.character1 img{display: block; animation: character1 2.5s ease-in-out infinite alternate; will-change: transform;}
 .donation_new .donation_top div.character2 img{display: block; animation: character2 2.5s ease-in-out infinite alternate; will-change: transform;}
 @keyframes character1{ from { transform: translateY(0); }
 to { transform: translateY(-30px); }
 }
 @keyframes character2{ from { transform: translateY(-30px); }
 to { transform: translateY(0); }
 }
 .donation_new .donation_cnt1 ul li a{ display: inline-block; border-radius:10px;}
 .donation_new .donation_cnt1 ul li a p.img img{ display: inline-block; border-radius:10px 10px 0 0;}
 .donation_new .donation_cnt0 { background-color: #0a6f65; padding:5%; text-align: center; position: relative;}
 .donation_new .donation_cnt0 h5,.donation_new .donation_cnt1 h5, .donation_new .donation_cnt2 h5, .donation_new .donation_btm h5{ background: #fff; display: inline-block; border-radius: 50px; margin-top: 0; margin-bottom: 20px; padding: 2% 10%; color:#000; font-weight: bold; font-size: 18px;}
 .donation_new .donation_cnt0 .donation_card { position: relative;}
 .donation_new .donation_cnt0 .swiper-wrapper li img {border-radius:15px;}
 .donation_new .donation_cnt0 .swiper_box { width: 100%; margin: 20px auto 50px; border-radius: 12px;}
 .donation_new .donation_cnt0 .swiper{margin-left: auto; margin-right: auto; position: relative; overflow: hidden; list-style: none; padding: 0; z-index: 1; touch-action:pan-y;}
 .donation_new .donation_cnt0 .swiper-wrapper { position: relative; width: 100%; height: 100%; z-index: 1; display: flex; transition-property: transform; box-sizing: content-box}
 .donation_new .donation_cnt0 .swiper-wrapper li{position:relative; top:0; width: 100%; border-radius:12px; overflow:hidden; transition:top .3s;}
 .donation_new .donation_cnt0 .control .page_num{ position: absolute; bottom: 8px; right: 8px; z-index: 99; background: rgba(41, 42, 43, 0.5); width: fit-content; padding: 3.5px 7.5px; border-radius:100px; color: #fff;}
 .donation_new .donation_cnt0 .control button {position: absolute; top: 46%; z-index: 99; border-radius: 50px; background: #fff url(/images/www/main/sp_main.png?build_20260715001) no-repeat; width: 40px; height: 40px; text-indent:-9999px; color: #fff;}
 .donation_new .donation_cnt0 .control button.btn_prev { left: -20px; background-position: -401px -38px;}
 .donation_new .donation_cnt0 .control button.btn_next { right: -20px; background-position: -429px -38px;}
 .btn_donation_cnt1 a{ background-color: #ffe400; display: inline-block; padding:5% 10%; margin: 15px 0; border-radius:10px;}
 .donation_new .donation_cnt1 { background-color: #1a4ab9; padding:5%; text-align: center; position: relative;}
 .donation_new .donation_cnt1 .gift_list li{ display: inline-block; width: 45%; float:left; margin-left: 4%; margin-bottom: 10px}
 .donation_new .donation_cnt1 .gift_list li a p.txt{ background-color:#fff;padding: 2%;height: 40px; border-radius:0 0 10px 10px; line-height: 20px;}
 .donation_new .donation_cnt2 { background-color: #fff8e6; padding:5%; text-align: center; position: relative;}
 .donation_new .donation_cnt2 .fund_list_box {position: relative;}
 .donation_new .donation_cnt2 .fund_list_box .fund_list{ background: #fff; border-radius:12px; position: relative; width: 100%; display: inline-block; margin-bottom: 10px; }
 .donation_new .donation_cnt2 .fund_list_box p { background-color: #1a4ab9; color:#fff; padding: 2%; border-radius:12px 12px 0 0;}
 .donation_new .donation_cnt2 .fund_list_box p .btn_go{ background-color: #fff; color: #1a4ab9; border-radius: 50px; padding: 5px 10px; margin-left: 2px; display: block;}
 .donation_new .donation_cnt2 .fund_list_box ul { padding: 2%; }
 .donation_new .donation_btm { background-color: #ffd9ce; text-align: center; padding:5%;}
 .donation_new .donation_btm .confirm_list li{ background-color: #fff; display: inline-block; width: 100%;margin-bottom: 10px;border-radius: 10px; text-align: left;}
 .donation_new .donation_btm .confirm_list li .confirm_item{ font-size: 18px; font-weight: bold; padding: 5%; position: relative;}
 .donation_new .donation_btm .confirm_list li .confirm_item span{ background-color: #ffd9ce; border-radius: 50px; padding: 10px; margin-right: 10px;}
 .donation_new .donation_btm .confirm_list li .confirm_item i{background: url(/contents/29373/donation_img.png) no-repeat 0 -585px; width: 42px; height: 46px; display: inline-block; vertical-align:middle; position: absolute; right: 20px; top:0;}
 .donation_new .donation_btm .confirm_list li .answer_box{ border-top: 1px solid #ccc; padding: 5%;}
 .donation_new .donation_btm .confirm_list li .confirm_item i.close { transform: rotate(135deg); top:5px;}
 .donation_new .donation_btm .confirm_list li .answer_box .step_list .step_box { margin-bottom: 10px;}
 .donation_new .donation_btm .confirm_list li .answer_box .step_list .step_add{ text-align: center; margin-bottom: 10px; font-size: 20px;}
  .img_animals img{border-radius:0 29px 0 0; margin-top: 20px;}
 .img_animals .animals_txt {border-radius:0 0 0 36px; color:#fff !important; background:#079c66; text-align: center; padding: 5%; line-height: 22px;}
 .img_animals .animals_txt .animals_pt{ font-size: 20px; font-weight: bold; display: block; margin-bottom: 10px;}
 .step_list .step_box p.tit span.icon{display:block;background: url("/contents/29578/step_li_ico.png") 2px -5px no-repeat;width: 25px;height: 32px;margin: 0 auto;margin-bottom: 5px;}
 .step_list .step_box p.tit span.ico01{background-position: 0px 0px;}
 .step_list .step_box p.tit span.ico02{background-position: -32px 0px;}
 .step_list .step_box p.tit span.ico03{background-position: -58px 0px;width: 36px;}
 .step_list .step_box p.tit span.ico04{background-position: -93px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico05{background-position: -127px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico06{background-position: -160px 0px;}
 .step_list .step_box p.tit span.ico07{background-position: -193px 0px;}
 .step_list .step_box p.tit span.ico08{background-position: -224px 0px;width: 27px;}
 .step_list .step_box p.tit span.ico09{background-position: -256px 0px;width: 27px;}
 .step_list .step_box p.tit span.ico10{background-position: -289px 0px;}
 .step_list .step_box p.tit span.ico11{background-position: -320px 0px;width: 28px;}
 .step_list .step_box p.tit span.ico12{background-position: -352px 0px;width: 29px;}
 .step_list .step_box p.tit span.ico13{background-position: -385px 0px;width: 29px;}
 .step_list .step_box p.tit span.ico14{background-position: -419px 0px;}
 .step_list .step_box p.tit span.ico15{background-position: -447px 0px;width: 36px;}
 .step_list .step_box p.tit span.ico16{background-position: -484px 0px;width: 36px;}
  .searchbox {position: relative; margin-top: 0; border: 1px solid #d2d2d2; border-radius: 5px; line-height: 0; padding: 5%; background-color:#fafafa;}
 .searchbox .search_band{display:inline-block;width: 45%;margin-bottom: 12px;}
 .searchbox .search_band:last-child { width:100%}
 .searchbox .search_text, .searchbox .search_text input { display:inline-block;}
 .searchbox .type3 {background:#333;border: 1px solid #333;color: #fff; line-height: normal; margin-top: 22px;}
 .searchbox .search_band select{background-color:#fff; border-radius:5px; padding: 8px; width: 65%;}
 .searchbox .search_band input{background-color:#fff; border-radius:5px; padding: 8px; width: 54%; border: 1px solid #000;}
 .tbl_v_wrap .btn3 {background:#1a4ab9; border: 1px solid #1a4ab9; color: #fff; font-size:17px; text-align:center; box-sizing: border-box; display: inline-block; margin:30px 0; width: 100%; padding: 10px;}
 .tab_panel .tab_list {border-bottom: 1px solid #1a4ab9; box-sizing:border-box; margin: 0 0 30px 0;}
 .tab_panel .tab_list li.active a{color:#1a4ab9;}
 .tbl_v_wrap input, .tbl_v_wrap select { padding: 8px; border: 1px solid #d2d2d2; width: 60%; display: inline-block;}
 .tbl_v_wrap select { width: 85%;}
 .tbl_v_wrap table td{ text-align: left; line-height: 26px;}
 .tbl_v_wrap table td.th{ width: 32%; text-align: center;}
 .tbl_v_wrap .land_calc td.th { width: 20%;}
 .board_btn_more #btn_more_news {background-color: #fff; border: 1px solid #585858; color: #585858; padding: 0 38px; height: 36px; line-height: 36px; display:block; text-align: center; margin-top: 10px;}
 .button_view_board li{ display: inline-block; margin-top: 20px; margin-left: 8px; }
 .button_view_board li a{ display: inline-block; padding: 0 20px; background-color: #333; height: 41px; line-height: 41px; color: #fff;}
 .title_board h3{font-weight:600; font-size: 20px;}
 .title_board p { margin-bottom: 15px;}
 